//#include <avr/pgmspace.h>
#include <avr/interrupt.h>

#include <util/delay.h>
#include "utils.h"
#include "low_lcd.h"
#include "timer.h"
#include "logo_screen.h"

int main(void)
{
	// Initialize the ports
	Initialize_GPIO();
    // Initialize timers, PWMs, and LCD
	Initialize_contrast_backlight_and_LCD();

	UpdateLCD();

	while(1)
	{
	     _delay_us(10);
	}
	return 0;
}

